Bug 1374519 - Please build jbig2dec for EPEL7
Summary: Please build jbig2dec for EPEL7
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: jbig2dec
Version: epel7
Hardware: All
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Pavel Zhukov
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-09-08 22:06 UTC by Orion Poplawski
Modified: 2016-12-21 14:48 UTC (History)
2 users (show)

Fixed In Version: jbig2dec-0.12-3.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-12-21 14:48:11 UTC
Type: Bug


Attachments (Terms of Use)

Description Orion Poplawski 2016-09-08 22:06:05 UTC
Description of problem:

Please build jbig2dec for EPEL7.  Needed for mupdf.

Comment 1 Pavel Zhukov 2016-10-28 19:06:13 UTC
branch request opened

Comment 2 Fedora Update System 2016-11-02 11:37:00 UTC
jbig2dec-0.12-3.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-6bda3763f0

Comment 3 Fedora Update System 2016-11-04 17:22:39 UTC
jbig2dec-0.12-3.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-6bda3763f0

Comment 4 Fedora Update System 2016-12-21 14:48:11 UTC
jbig2dec-0.12-3.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.